import {createApp} from 'vue'
import {createPinia} from 'pinia'
import ElementPlus from 'element-plus'
import '@/style.css'
import '@/assets/style/main.less'
import '@/assets/style/variable.css'
import 'element-plus/theme-chalk/index.css'
import System from "@/utils/system";
import App from '@/App.vue'

const Pinia = createPinia()

window['System'] = System;

createApp(App).use(Pinia).use(ElementPlus, {}).mount('#app')
