import {markRaw} from "vue";
// import PageComponent from '@/components/PageComponent.vue';
import PageToc from '@/components/PageToc.vue';
import PagePalette from '@/components/PagePalette.vue';
import DataSource from '@/components/DataSource.vue';
import GlobalSetting from '@/components/GlobalSetting.vue';

export default {
    menuList: [
        {
            title: '组件',
            code: 'component',
            icon: 'fa fa-cube',
            activeIcon: 'fa fa-cube',
            isActive: true,
            // relativeComponent: markRaw(PageComponent)
        },
        {
            title: '结构',
            code: 'toc',
            icon: 'fa fa-reorder',
            activeIcon: 'fa fa-reorder',
            relativeComponent: markRaw(PageToc)
        },
        {
            title: '属性',
            code: 'palette',
            icon: 'fa fa-bullseye',
            activeIcon: 'fa fa-bullseye',
            relativeComponent: markRaw(PagePalette)
        },
        {
            title: '数据源',
            code: 'datasource',
            icon: 'fa fa-database',
            activeIcon: 'fa fa-database',
            relativeComponent: markRaw(DataSource)
        },
        {
            title: '全局',
            code: 'setting',
            icon: 'fa fa-gear',
            activeIcon: 'fa fa-gear',
            relativeComponent: markRaw(GlobalSetting)
        }
    ]
}